body {margin:0px}
td,input,select {font-size:12px; color:#000000}
table {table-layout:fixed}

a:link {color:#000000; text-decoration:none}
a:visited {color:#000000; text-decoration:none}
a:active {color:#000000; text-decoration:none}
a:hover {color:#ff0000; text-decoration:underline}

a.ulk:link {color:#000000; text-decoration:none}
a.ulk:visited {color:#000000; text-decoration:none}
a.ulk:active {color:#000000; text-decoration:none}
a.ulk:hover {color:#000000; text-decoration:none}



.c01 {padding-top:2px; color:#ffffff}
.c201 {color:#999999}
.c03 {background:#FFF9E5; padding-left:6px; padding-top:11px; vertical-align:top}
.c04 {line-height:23px}
.c05 {padding-left:6px; line-height:23px}
.c06 {padding-left:6px}
.c07 {border:#244798 1px dotted; border-top:0px}
.c08 {border:#A6A6A6 1px dotted; padding:4px}
.c09 {padding:1px; vertical-align:top}
.c10 {padding-left:3px; letter-spacing:-1px}
.c11 {padding-left:6px; line-height:20px}
.btx {font-size:18px; color:#2E3192; font-weight:bold; line-height:22px; letter-spacing:-1px;}
.s01 {border:#EB0000 1px dotted; border-bottom:0px; background:#FEF0D5; padding-top:2px}
.s02 {border:#ffffff 1px dotted; border-bottom:#EB0000 1px dotted; background:#FEF0D5; padding-top:3px}
.s03 {border-left:#EB0000 1px dotted;border-right:#EB0000 1px dotted;background:#FEF0D5}
.s04 {border:#EB0000 1px dotted; border-top:0px; background:#FEF0D5}
.s09 {border:#5B4B5F 1px dashed}
.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #ffffff; 
	border: 1px dotted #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
